@import url('../fonts/fonts.css');
@import url('./color.css');
body {
    font-family: var(--font-family-aller);
    color: var(--color-default);
    font-size: 16px;
    letter-spacing: 0px;
}

h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1em;
    font-weight: 600;
    line-height: 1.2;

}
h2 {
    color: var(--color-bleu-fonce);
    margin-bottom: 0.5em;
    font-size: 2.875rem;
    letter-spacing: 0px;/* -0.04em;*/
}
h3, .h3 {
    font-size: 32px;
    color: var(--color-bleu-fonce);
    letter-spacing: 0.01px;
}
h4, .h4 {
    font-size: 26px;
    color: var(--color-bleu-fonce);
}
h5, .h5 {
    font-size: 1.25rem;
    color: var(--color-bleu-fonce);
    letter-spacing: 0.01px;
}
h6 {
    color: var(--color-bleu-pale);
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
a {

}

p {
    margin: 0 0 1.5em 0;
}

ul {
	
}
ul li {

}

/* Custom class */
/*.emphase {
    font-size: 18px;
    color: #055169;
    font-weight: 500;
    line-height: 24px;
}*/

.section-title {
    font-weight: 600;
    line-height: 1.196;

    color: var(--color-bleu-pale);
    font-size: 60px;
    letter-spacing: 0px;
    margin-bottom: 10px;
}
.section-title-descr {
    font-weight: 400;
    color: #757575;
    font-family: var(--font-family-aller);
    font-size: 16px;
    text-transform: uppercase;
}
.text .lead-alt, .lead-alt {
    color: var(--color-rose);
    font-size: 60px;
    font-weight: 700;
    line-height: 1em;
}
.lead {
    color: var(--color-rose);
    font-size: 20px;
    letter-spacing: 0.01px;
    line-height: 1.5em;
    margin: 30px 0px;
}
.upper {
    text-transform: uppercase;
}
.color-secondary,
.lead-alt.color-secondary {
    color: var(--color-bleu-fonce);
}
.color-bleu-pale,
.lead-alt.color-bleu-pale {
    color: var(--color-bleu-pale);
}
.emphasize {
    color: var(--color-bleu-pale);
    font-weight: 700;    
}
blockquote {
    color: var(---color-rose)
}

.text-link {
    display: inline-block;
    padding-bottom: 2px;
    position: relative;
    color: #171717;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0px;
    opacity: .72;
    transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.text-link, .section-more {
    color: var(--color-bleu-pale);
    font-weight: 400;
}
.text-link:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background-color: #171717;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    transform-origin: right center;
    -webkit-transition: transform .25s ease-out;
    -moz-transition: transform .25s ease-out;
    transition: transform .25s ease-out;
}
.text-link:hover {
    text-decoration: none;
    color: #171717;
    opacity: 1;
}
.text-link:hover:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left center;
    transform-origin: left center;
}
body#tinymce .btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem!important;
    font-size: 1rem;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    box-shadow: none!important;
    margin: 0px!important;
}
body#tinymce .btn-mod, 
body#tinymce a.btn-mod {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px 12px!important;
    color: #fff;
    /* background: rgba(17,17,17, .9); */
    border: 2px solid transparent;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0px;
    border-radius: 0;
    box-shadow: none;
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);

    background: var(--color-rose)!important;
    font-weight: 400;
    line-height: 1;
}
body#tinymce .btn-mod.btn-medium {
    height: auto;
    font-size: 14px;
    padding: 16px 36px!important;
}
body#tinymce a.btn-mod.btn-small {
    padding: 12px 16px!important;
}
body#tinymce .btn-mod.btn-circle {
    -webkit-border-radius: 30px!important;
    -moz-border-radius: 30px!important;
    border-radius: 30px!important;
}
body#tinymce .btn:hover {
    color: #212529!important;
}

body#tinymce .btn-mod:hover, 
body#tinymce .btn-mod:focus, 
body#tinymce a.btn-mod:hover, 
body#tinymce a.btn-mod:focus {
    background: #000!important;
    color: #fff!important;
    text-decoration: none;
    outline: none;
    border-color: transparent;
    box-shadow: none;
}